@charset "UTF-8";
/* CSS Document */

 body, html {
	height: 100%;
}
body {
	margin: 0;
	font-size: 11px;
}
/* GLOBAL */
	#home,  #portfolio,  #about {
	min-height: 600px;
	height: 100%;
	min-width: 720px;
	position: relative;
}
.content {
	overflow: hidden;
	padding: 0 0 0 36px;
	position: absolute;
	/*top: 50%;*/
		left: 0;
	z-index: 20;
}
.content .h1,  .content .h2 {
	display: block;
}
.content p.left,  .content p.right,  .content div.right {
	float: left;
	width: 205px;
	margin: 1em 21px 0 3px;
}
/* PORTFOLIO */
	#portfolio {
	color: #01092b;
	background-color: #fff;
}
#portfolio a {
	color: #01092b;
	background-color: inherit;
	text-decoration: none;
}
#portfolio a:hover {
	color: #cc2200;
	background-color: inherit;
	text-decoration: none;
}
#portfolio .content {
	/*margin-top: -120px;*/
			overflow: visible;
	padding: 0;
	xwidth: 100%;
	background-image: url('../images/Relax_belowmap_03.jpg');
	background-position: top right;
	background-repeat: no-repeat;
	width: 720px;
}
#portfolio .content img.h1 {
	float: left;
	margin-left: 0;
}
#portfolio .content .portfolio,  #content-slider {
	xmargin: -32px 0 0 245px;
	margin: 32px 0 0 245px;
	position: relative;
	overflow: hidden;
	width: 475px;
}
#content-slider {
	top: -61px;
 *margin-top: 20px;
	height: 42px;
	background-image: url('../images/slider_bg.png');
	background-repeat: repeat-x;
	background-position: 0 7px;
	overflow: visible;
}
 #content-slider, x:-moz-any-link {
 top: -61px;
}
#content-slider .ui-slider-handle {
	position: absolute;
	top: -30px;
	left: 0;
	width: 63px;
	height: 42px;
	background-image: url('../images/slider.png');
	background-position: center center;
	background-repeat: no-repeat;
}
/* JS resizes width acording to number of childs */
				#portfolio .content .portfolio ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 1500px;
}
#portfolio .content .portfolio ul li {
	margin: 0;
	padding: 0;
	width: 160px;
	float: left;
}
#portfolio .content .portfolio ul li > img {
	display: block;
}
#portfolio .content .portfolio ul li p {
	padding: 0 0 0 20px;
	xmargin:  32px 15px 0 15px;
	margin:  10px 10px 0 5px;
	*margin-top: 20px;
	*margin-left: 5px;
	line-height: 18px;
	font-size: 16px;
	xletter-spacing: 1px;
	font-weight: bold;
}
/* MISC */
body {
	font-family: calibri, Arial, sans-serif;
	xfont-family: Georgia, "Times New Roman", Times, serif;
}
a img {
	border: none;
}
.clear {
	width: auto;
	height: 0;
	overflow: hidden;
	line-height: 1px;
	float: none;
	clear: both;
}
